# Copyright (C) 2025 classictemplate
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Perfume Store 0.2.9\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/perfume-store\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-09-13T10:05:32+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: perfume-store\n"

#. Theme Name of the theme
#: style.css
msgid "Perfume Store"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.theclassictemplates.com/products/free-perfume-store-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Perfume Store Theme is an elegant, responsive, and feature-rich solution designed for perfume shops, fragrance stores, luxury perfume boutiques, niche perfume retailers, designer perfume outlets, and online fragrance businesses looking to showcase best-selling perfumes, new arrivals, rare collections, limited editions, women’s perfumes, men’s colognes, oud fragrances, body mists, celebrity perfumes, perfume gift sets, sample perfumes, subscription boxes, and seasonal sales with sophistication and style. Built with SEO-friendly coding and optimized performance, it ensures smooth navigation and fast loading across all devices, helping boost search rankings and user experience. The visually refined layout includes a stylish homepage banner, elegant typography, Call to Action (CTA) buttons, and customizable sections to highlight products, offers, and promotions effectively. Social media integration supports easy sharing of favorite fragrances, expanding reach and customer engagement. Fully compatible with WooCommerce for secure payments, inventory tracking, wish lists, and subscription management, along with Contact Form 7 for seamless inquiries and Mailchimp for email marketing, it empowers perfume retailers to manage products and engage customers effortlessly. Whether for luxury brands, boutique perfume houses, or online fragrance shops, the Perfume Store Theme provides a polished, high-performing digital platform to captivate fragrance lovers and drive conversions. Demo:https://live.theclassictemplates.com/perfume-store-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "classictemplate"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.theclassictemplates.com/"
msgstr ""

#: 404.php:15
#: inc/customizer.php:895
msgid "404 Not Found"
msgstr ""

#: 404.php:20
#: inc/customizer.php:912
msgid "Looks like you have taken a wrong turn.....Don't worry... it happens to the best of us."
msgstr ""

#: comments.php:67
msgid "Comments are closed."
msgstr ""

#: content-page.php:17
#: template-parts/post/content-audio.php:91
#: template-parts/post/content-gallery.php:89
#: template-parts/post/content-image.php:97
#: template-parts/post/content-single.php:88
#: template-parts/post/content-video.php:91
#: template-parts/post/content.php:97
#: templates/template-full-width.php:26
msgid "Pages:"
msgstr ""

#: content-page.php:21
#: template-parts/post/content-single.php:95
msgid "Edit"
msgstr ""

#: footer.php:34
msgid "footer1"
msgstr ""

#: footer.php:35
msgid "Categories"
msgstr ""

#: footer.php:48
msgid "footer2"
msgstr ""

#: footer.php:49
#: sidebar.php:12
msgid "Archives"
msgstr ""

#: footer.php:62
msgid "footer3"
msgstr ""

#: footer.php:63
#: sidebar.php:18
msgid "Meta"
msgstr ""

#: footer.php:78
msgid "footer4"
msgstr ""

#: footer.php:79
msgid "Search"
msgstr ""

#: footer.php:101
msgid "Perfume Store WordPress Theme"
msgstr ""

#: footer.php:129
#: inc/customizer.php:1104
msgid "TOP"
msgstr ""

#: functions.php:43
msgid "Primary Menu"
msgstr ""

#: functions.php:113
msgid "Blog Sidebar"
msgstr ""

#: functions.php:114
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:123
msgid "Page Sidebar"
msgstr ""

#: functions.php:125
msgid "Add widgets here to appear in your sidebar on pages."
msgstr ""

#: functions.php:133
msgid "Sidebar 3"
msgstr ""

#: functions.php:135
msgid "Add widgets here to appear in your sidebar on blog posts and archive pages."
msgstr ""

#: functions.php:143
msgid "Shop Sidebar"
msgstr ""

#: functions.php:144
msgid "Sidebar for WooCommerce shop pages"
msgstr ""

#: functions.php:152
msgid "Single Product Sidebar"
msgstr ""

#: functions.php:153
msgid "Sidebar for single product pages"
msgstr ""

#: functions.php:164
msgid "Footer Widget "
msgstr ""

#: functions.php:296
#: inc/upgrade-to-pro.php:10
msgid "About Perfume Store"
msgstr ""

#: functions.php:299
msgid "https://www.theclassictemplates.com/products/perfume-wordpress-theme"
msgstr ""

#: functions.php:302
msgid "https://www.theclassictemplates.com/collections/best-wordpress-templates"
msgstr ""

#: functions.php:305
msgid "https://wordpress.org/support/theme/perfume-store/"
msgstr ""

#: functions.php:308
msgid "https://wordpress.org/support/theme/perfume-store/reviews/"
msgstr ""

#: functions.php:311
msgid "https://live.theclassictemplates.com/perfume-store-pro/"
msgstr ""

#: functions.php:314
msgid "https://live.theclassictemplates.com/demo/docs/perfume-store-free/"
msgstr ""

#: functions.php:317
msgid "https://www.theclassictemplates.com/products/wordpress-theme-bundle"
msgstr ""

#: functions.php:350
msgid "Welcome to %1$s %2$s"
msgstr ""

#: functions.php:352
msgid "Get Started With Theme By Clicking On Getting Started."
msgstr ""

#: functions.php:354
#: inc/upgrade-to-pro.php:22
msgid "Upgrade Pro"
msgstr ""

#: functions.php:355
msgid "Get started"
msgstr ""

#: functions.php:356
msgid "Free Doc"
msgstr ""

#: functions.php:357
#: inc/addon.php:119
msgid "View Demo"
msgstr ""

#: header.php:32
msgid "Skip to content"
msgstr ""

#: header.php:66
msgid "Menu"
msgstr ""

#: header.php:70
msgid "Top Menu"
msgstr ""

#: header.php:79
msgid "CLOSE"
msgstr ""

#: header.php:105
msgid "My Account"
msgstr ""

#: header.php:107
msgid "Login / Register"
msgstr ""

#: header.php:111
msgid "shopping cart"
msgstr ""

#: inc/addon.php:16
#: inc/addon.php:30
msgid "Welcome to %1$s"
msgstr ""

#: inc/addon.php:17
msgid "Theme Demo Import"
msgstr ""

#: inc/addon.php:33
msgid "Do you want to configure this theme? Look no further, our easy-to-follow theme documentation will walk you through it."
msgstr ""

#: inc/addon.php:40
#: inc/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/addon.php:58
msgid "Pro version of our theme"
msgstr ""

#: inc/addon.php:59
msgid "Are you excited for our theme? Then we will proceed for pro version of theme."
msgstr ""

#: inc/addon.php:61
msgid "Go To Premium"
msgstr ""

#: inc/addon.php:66
msgid "Need Help?"
msgstr ""

#: inc/addon.php:67
msgid "Go to our support forum to help you out in case of queries and doubts regarding our theme."
msgstr ""

#: inc/addon.php:69
msgid "Contact Us"
msgstr ""

#: inc/addon.php:74
msgid "Check Our Demo"
msgstr ""

#: inc/addon.php:75
msgid "Here, you can view a live demonstration of our premium theme."
msgstr ""

#: inc/addon.php:77
#: inc/upgrade-to-pro.php:24
msgid "Premium Demo"
msgstr ""

#: inc/addon.php:84
msgid "Check all classic features"
msgstr ""

#: inc/addon.php:85
msgid "Explore all our 90+ Premium Themes Collections"
msgstr ""

#: inc/addon.php:87
#: inc/upgrade-to-pro.php:30
msgid "Theme Page"
msgstr ""

#: inc/addon.php:92
msgid "Leave us a review"
msgstr ""

#: inc/addon.php:93
msgid "Are you enjoying our theme? We would love to hear your feedback."
msgstr ""

#: inc/addon.php:95
msgid "Rate This Theme"
msgstr ""

#: inc/addon.php:100
#: inc/upgrade-to-pro.php:32
msgid "Theme Documentation"
msgstr ""

#: inc/addon.php:101
msgid "Need more details? Please check our full documentation for detailed theme setup."
msgstr ""

#: inc/addon.php:103
msgid "Documentation"
msgstr ""

#: inc/addon.php:112
msgid "Getting started with %s"
msgstr ""

#: inc/addon.php:118
msgid "Get Premium"
msgstr ""

#: inc/addon.php:120
msgid "Bundle of 90+ Themes at $99"
msgstr ""

#: inc/addon.php:134
msgid "%1$s is proudly brought to you by %2$s. If you like this theme, %3$s :)"
msgstr ""

#: inc/addon.php:137
msgid "Rate it"
msgstr ""

#: inc/addon.php:137
msgctxt "If you like this theme, rate it"
msgid "rate it"
msgstr ""

#: inc/customizer.php:33
msgid "Enable Logo"
msgstr ""

#: inc/customizer.php:44
msgid "Logo Width"
msgstr ""

#: inc/customizer.php:64
msgid "Site Title Color"
msgstr ""

#: inc/customizer.php:75
msgid "Enable Site Title"
msgstr ""

#: inc/customizer.php:88
msgid "Site Tagline Color"
msgstr ""

#: inc/customizer.php:99
msgid "Enable Site Tagline"
msgstr ""

#: inc/customizer.php:105
msgid "WooCommerce Page Settings"
msgstr ""

#: inc/customizer.php:116
msgid " Check To Enable Shop page sidebar"
msgstr ""

#: inc/customizer.php:127
msgid "Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:130
#: inc/customizer.php:169
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:131
#: inc/customizer.php:170
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:141
msgid "Shop Page Products Navigation"
msgstr ""

#: inc/customizer.php:143
msgid "Yes"
msgstr ""

#: inc/customizer.php:144
msgid "No"
msgstr ""

#: inc/customizer.php:155
msgid "Check To Enable Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:166
msgid "Single product Page Sidebar"
msgstr ""

#: inc/customizer.php:180
msgid "Check To Enable Related product"
msgstr ""

#: inc/customizer.php:190
msgid "Woo Product Img Border Radius"
msgstr ""

#: inc/customizer.php:208
msgid "Products Per Row"
msgstr ""

#: inc/customizer.php:227
msgid "Products Per Page"
msgstr ""

#: inc/customizer.php:241
msgid "Theme Options Panel"
msgstr ""

#: inc/customizer.php:246
msgid "Manage Site Layout Section "
msgstr ""

#: inc/customizer.php:247
msgid "<p class=\"sec-title\">Manage Site Layout Section</p>"
msgstr ""

#: inc/customizer.php:258
msgid "Check to Show preloader"
msgstr ""

#: inc/customizer.php:268
msgid "Check to Show Box Layout"
msgstr ""

#: inc/customizer.php:284
msgid "Manage Global Color Section"
msgstr ""

#: inc/customizer.php:293
msgid "Theme Color"
msgstr ""

#: inc/customizer.php:310
msgid "Manage Header Sidebar Section"
msgstr ""

#: inc/customizer.php:311
msgid "<p class=\"sec-title\">Manage Header Sidebar Section</p>"
msgstr ""

#: inc/customizer.php:322
msgid "Check To Show Sticky Header"
msgstr ""

#: inc/customizer.php:334
msgid "Add Text"
msgstr ""

#: inc/customizer.php:346
msgid "Add Mail Title"
msgstr ""

#: inc/customizer.php:358
msgid "Add Email Address"
msgstr ""

#: inc/customizer.php:370
msgid "Add Phone Title"
msgstr ""

#: inc/customizer.php:382
msgid "Add Phone Number"
msgstr ""

#: inc/customizer.php:394
#: inc/customizer.php:1156
msgid "Facebook Link"
msgstr ""

#: inc/customizer.php:406
#: inc/customizer.php:1192
msgid "Twitter Link"
msgstr ""

#: inc/customizer.php:418
#: inc/customizer.php:1168
msgid "Instagram Link"
msgstr ""

#: inc/customizer.php:430
#: inc/customizer.php:1204
msgid "Youtube Link"
msgstr ""

#: inc/customizer.php:446
msgid "Manage Banner Section"
msgstr ""

#: inc/customizer.php:448
msgid "<p class=\"sec-title\">Manage Banner Section</p> Select Page from the Dropdowns for banner, Also use the given image dimension (380 x 490)."
msgstr ""

#: inc/customizer.php:460
msgid "Check To Enable This Section"
msgstr ""

#: inc/customizer.php:472
msgid "Select Page to display Banner"
msgstr ""

#: inc/customizer.php:485
msgid "Add Banner Small Title"
msgstr ""

#: inc/customizer.php:498
msgid "Add Banner Button Text"
msgstr ""

#: inc/customizer.php:508
msgid "Add Banner Button Link"
msgstr ""

#: inc/customizer.php:521
msgid "Banner Color"
msgstr ""

#: inc/customizer.php:537
msgid "Manage Trending Products Section"
msgstr ""

#: inc/customizer.php:538
msgid "<p class=\"sec-title\">Manage Trending Products Section</p>"
msgstr ""

#: inc/customizer.php:551
msgid "Check To Enable Section"
msgstr ""

#: inc/customizer.php:563
msgid "Add Trending Products Title"
msgstr ""

#: inc/customizer.php:598
msgid "Select category to display products "
msgstr ""

#: inc/customizer.php:614
msgid "Manage Post Section"
msgstr ""

#: inc/customizer.php:626
msgid "Check to Enable Date"
msgstr ""

#: inc/customizer.php:637
msgid "Check to Enable Comments"
msgstr ""

#: inc/customizer.php:648
msgid "Check to Enable Author"
msgstr ""

#: inc/customizer.php:659
msgid "Check to Enable Time"
msgstr ""

#: inc/customizer.php:669
#: inc/customizer.php:808
msgid "Metabox Seperator"
msgstr ""

#: inc/customizer.php:670
#: inc/customizer.php:809
msgid "Ex: \"/\", \"|\", \"-\", ..."
msgstr ""

#: inc/customizer.php:681
msgid "Theme Post Sidebar Position"
msgstr ""

#: inc/customizer.php:682
msgid "This option work for blog page, archive page and search page."
msgstr ""

#: inc/customizer.php:685
#: inc/customizer.php:822
msgid "Full"
msgstr ""

#: inc/customizer.php:686
#: inc/customizer.php:823
#: inc/customizer.php:871
#: inc/customizer.php:981
#: inc/customizer.php:1098
msgid "Left"
msgstr ""

#: inc/customizer.php:687
#: inc/customizer.php:824
#: inc/customizer.php:872
#: inc/customizer.php:982
#: inc/customizer.php:1097
msgid "Right"
msgstr ""

#: inc/customizer.php:688
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:689
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:690
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:700
msgid "Post Description Length"
msgstr ""

#: inc/customizer.php:703
msgid "No Content"
msgstr ""

#: inc/customizer.php:704
msgid "Excerpt Content"
msgstr ""

#: inc/customizer.php:705
msgid "Full Content"
msgstr ""

#: inc/customizer.php:715
msgid "Show / Hide Blog Post Thumbnail"
msgstr ""

#: inc/customizer.php:725
msgid "Blog Page Image Box Shadow"
msgstr ""

#: inc/customizer.php:747
msgid "Manage Single Post Section"
msgstr ""

#: inc/customizer.php:758
msgid "Check To Enable Breadcrumb"
msgstr ""

#: inc/customizer.php:768
msgid "Enable / Disable Date "
msgstr ""

#: inc/customizer.php:778
msgid "Enable / Disable Author"
msgstr ""

#: inc/customizer.php:788
msgid "Enable / Disable Comments"
msgstr ""

#: inc/customizer.php:798
msgid "Enable / Disable Time"
msgstr ""

#: inc/customizer.php:819
msgid "Single post sidebar layout"
msgstr ""

#: inc/customizer.php:834
msgid "Single Post Image Box Shadow"
msgstr ""

#: inc/customizer.php:856
msgid "Manage Page Section"
msgstr ""

#: inc/customizer.php:868
msgid "Theme Page Sidebar Position"
msgstr ""

#: inc/customizer.php:873
msgid "No Sidebar"
msgstr ""

#: inc/customizer.php:889
msgid "Manage 404 Page Section"
msgstr ""

#: inc/customizer.php:899
msgid "404 Heading"
msgstr ""

#: inc/customizer.php:910
msgid "404 Text"
msgstr ""

#: inc/customizer.php:930
msgid "Manage Footer Section"
msgstr ""

#: inc/customizer.php:931
msgid "<p class=\"sec-title\">Manage Footer Section</p>"
msgstr ""

#: inc/customizer.php:943
msgid "Check to Enable Footer Widget"
msgstr ""

#: inc/customizer.php:956
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:965
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:976
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:979
#: inc/customizer.php:1099
msgid "Center"
msgstr ""

#: inc/customizer.php:980
msgid "Top"
msgstr ""

#: inc/customizer.php:983
msgid "Bottom"
msgstr ""

#: inc/customizer.php:994
msgid "Footer widget area"
msgstr ""

#: inc/customizer.php:996
msgid "One"
msgstr ""

#: inc/customizer.php:997
msgid "Two"
msgstr ""

#: inc/customizer.php:998
msgid "Three"
msgstr ""

#: inc/customizer.php:999
msgid "Four"
msgstr ""

#: inc/customizer.php:1009
msgid "Copyright Line"
msgstr ""

#: inc/customizer.php:1020
msgid "Copyright Link"
msgstr ""

#: inc/customizer.php:1034
msgid "Coypright Color"
msgstr ""

#: inc/customizer.php:1047
msgid "Title Color"
msgstr ""

#: inc/customizer.php:1060
msgid "Description Color"
msgstr ""

#: inc/customizer.php:1073
msgid "List Color"
msgstr ""

#: inc/customizer.php:1082
msgid "Check To Show Scroll To Top"
msgstr ""

#: inc/customizer.php:1095
msgid "Scroll To Top Positions"
msgstr ""

#: inc/customizer.php:1108
msgid "Scroll To Top Button Text"
msgstr ""

#: inc/customizer.php:1119
msgid "Scroll to Top Button Shape"
msgstr ""

#: inc/customizer.php:1124
msgid "Box"
msgstr ""

#: inc/customizer.php:1125
msgid "Curved"
msgstr ""

#: inc/customizer.php:1126
msgid "Circle"
msgstr ""

#: inc/customizer.php:1142
msgid "Manage Footer Social Section"
msgstr ""

#: inc/customizer.php:1143
msgid "<p class=\"sec-title\">Manage Footer Social Section</p>"
msgstr ""

#: inc/customizer.php:1180
msgid "Pinterest Link"
msgstr ""

#: inc/customizer.php:1220
msgid "Google Fonts"
msgstr ""

#: inc/customizer.php:1266
msgid "Select your desired font for the headings."
msgstr ""

#: inc/customizer.php:1276
msgid "Select your desired font for the body."
msgstr ""

#: inc/customizer.php:1286
msgid "Select your desired font for the sub-heading."
msgstr ""

#: inc/customizer.php:1296
msgid "Select your desired font for the anchors."
msgstr ""

#: inc/demo-content.php:13
#: inc/demo-content.php:322
msgid "You can now visit your site or customize it further."
msgstr ""

#: inc/template-tags.php:90
msgid "Perfume Store logo"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:386
#: inc/tgm/class-tgm-plugin-activation.php:827
#: inc/tgm/class-tgm-plugin-activation.php:2533
#: inc/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:387
#: inc/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:388
#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
#: inc/tgm/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1121
#: inc/tgm/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2273
#: woocommerce/myaccount/form-login.php:39
#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:79
#: woocommerce/myaccount/form-login.php:86
#: woocommerce/myaccount/form-login.php:93
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/tgm.php:9
msgid "WooCommerce"
msgstr ""

#: inc/tgm/tgm.php:15
msgid "YITH WooCommerce Wishlist"
msgstr ""

#: inc/tgm/tgm.php:22
msgid "Classic Blog Grid"
msgstr ""

#: inc/upgrade-to-pro.php:26
msgid "Rate Us"
msgstr ""

#: inc/upgrade-to-pro.php:28
msgid "Support Forum"
msgstr ""

#: index.php:19
msgid "Home"
msgstr ""

#: no-results.php:12
msgid "Nothing Found"
msgstr ""

#. translators: %s: post title
#: no-results.php:17
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: no-results.php:21
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: no-results.php:26
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: search.php:13
msgid "You searched: "
msgstr ""

#: searchform.php:11
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:11
msgid "sidebar1"
msgstr ""

#: sidebar.php:17
msgid "sidebar2"
msgstr ""

#: template-parts/post/content-audio.php:88
#: template-parts/post/content-gallery.php:86
#: template-parts/post/content-image.php:94
#: template-parts/post/content-video.php:88
#: template-parts/post/content.php:94
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: templates/template-home-page.php:116
msgid "product-image"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""

#: woocommerce/myaccount/form-login.php:32
msgid "Login"
msgstr ""

#: woocommerce/myaccount/form-login.php:39
msgid "Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:93
msgid "Password"
msgstr ""

#: woocommerce/myaccount/form-login.php:51
msgid "Remember me"
msgstr ""

#: woocommerce/myaccount/form-login.php:54
msgid "Log in"
msgstr ""

#: woocommerce/myaccount/form-login.php:57
msgid "Lost your password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:70
#: woocommerce/myaccount/form-login.php:107
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:79
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:86
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:99
msgid "A link to set a new password will be sent to your email address."
msgstr ""
